@charset "UTF-8";
/*-------------------------------------------

Slide Menu

-------------------------------------------*/
#drawerMenu {
	position: relative;
}
#drawerMenu .spDrawerMenu {
	position: absolute;
	top: 0;
	right: 0;
	width: 315px;
	height: 100%;
	z-index: 2;
	background: #f0fff7;
	box-shadow:rgba(0, 0, 0, 0.247059) -3px -1px 6px -2px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.247059) -3px -1px 6px -2px;
	-moz-box-shadow:rgba(0, 0, 0, 0.247059) -3px -1px 6px -2px;
}
#drawerMenu .spDrawerMenu a {
	text-decoration: none;
	display: block;
}
#drawerMenu .closeDrawer {
	display: flex;
	-webkit-box-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	align-items: center;
}
#drawerMenu .closeDrawer a:first-child {
	display: inline-block;
	padding: 5px 10px;
	font-size: 1em;
	line-height: 1em;
	vertical-align: middle;
}
#drawerMenu .closeDrawer a:first-child > span:before {
	margin-top: -1vw;
	margin-right: 2vw;
	display: inline-block;
	color: #0ca26c;
	font-size: 1.75em;
	line-height: 1.75em;
	vertical-align: middle;
}
#drawerMenu .closeDrawer a:last-child {
	display: inline-block;
	padding: 5px 10px;
	font-size: 0.625em;
	font-weight: bold;
	text-align: center;
	border-left: solid 1px #0CA26C;
}
#drawerMenu .closeDrawer a:last-child > span:before {
	display: block;
	color: #0ca26c;
	font-size: 30px;
	font-weight: normal;
	line-height: 1;
}
#drawerMenu .spDrawerMenu .globalBlock > dt {
	position: relative;
	background: #0ca26c;
	box-shadow:rgba(0, 0, 0, 0.247059) -3px -1px 6px -2px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.247059) -3px -1px 6px -2px;
	-moz-box-shadow:rgba(0, 0, 0, 0.247059) -3px -1px 6px -2px;
	padding: 15px 33px 15px 16px;
	border-bottom: 1px solid #fff;
}
#drawerMenu .spDrawerMenu .globalBlock > dt > a > span {
	font-size: 1.143em;
	color: #fff;
}
#drawerMenu .spDrawerMenu .firstHierarchy .globalBlock > dt[role="treeitem"] > a:after {
	color: #fff;
}
#drawerMenu .spDrawerMenu .globalBlock > dt > a > span:after {
	right: 15px;
}
#drawerMenu .spDrawerMenu .firstHierarchy > li > a {
	display: block;
	position: relative;
	padding: 15px 33px 15px 16px;
	background: #0ca26c;
	font-size: 1.143em;
	color: #fff;
}
#drawerMenu .spDrawerMenu .firstHierarchy > li > a:before {
	color: #fff !important;
}
#drawerMenu .spDrawerMenu .firstHierarchy .secondHierarchy {
	background: #0ca26c;
	padding: 0;
}
#drawerMenu .spDrawerMenu .firstHierarchy .secondHierarchy > li > .categoryBlock > dt.menuIcon01 > a,
#drawerMenu .spDrawerMenu .firstHierarchy .secondHierarchy .categoryBlock > dt > a {
	display: block;
	position: relative;
	padding: 15px 30px 15px 0;
}
#drawerMenu .spDrawerMenu .firstHierarchy .secondHierarchy .categoryBlock > dt:not(.menuIcon01) > a {
	padding-left: 18px;
}
#drawerMenu .spDrawerMenu .firstHierarchy .secondHierarchy .categoryBlock > dt > a span:after {
	color: #fff !important;
}
#drawerMenu .spDrawerMenu .firstHierarchy .secondHierarchy .categoryBlock > dt {
	border-top: 1px solid #fff;
}
#drawerMenu .spDrawerMenu .firstHierarchy .secondHierarchy > li:first-child .categoryBlock dt {
	border: none;
}
#drawerMenu .spDrawerMenu .firstHierarchy .secondHierarchy .categoryBlock > dt > a {
	color: #fff;
}
#drawerMenu .spDrawerMenu .firstHierarchy .secondHierarchy .thirdHierarchy {
	background: #f0f9f1;
}
#drawerMenu .spDrawerMenu .firstHierarchy .secondHierarchy .thirdHierarchy > li > a {
	display: block;
	position: relative;
	padding: 12px 30px 12px 12px;
	border-top: solid 1px #e1e1e1;
	background: #fff;
	color: #000;
}
#drawerMenu .spDrawerMenu .firstHierarchy .secondHierarchy .thirdHierarchy > li.menuIcon01 > a {
	padding: 12px 30px 12px 18px;
}
#drawerMenu .spDrawerMenu .firstHierarchy .secondHierarchy .thirdHierarchy > li.menuIcon01 > a.current {
	background: #e5f4ec!important;
}
#drawerMenu .spDrawerMenu .spDrawerDirectLink dt[role="treeitem"] > a:after,
#drawerMenu .spDrawerMenu .firstHierarchy .secondHierarchy .thirdHierarchy > li > a::after {
	position: absolute;
	top: 50%;
	right: 10px;
	margin-top: -.75em;
}
#drawerMenu .spDrawerMenu .firstHierarchy .secondHierarchy .thirdHierarchy > li > a:hover {
	background: #fafafa;
}
#drawerMenu .spDrawerMenu .firstHierarchy .secondHierarchy > li > .categoryBlock > dt.menuIcon01 > a,
#drawerMenu .spDrawerMenu .firstHierarchy .secondHierarchy .thirdHierarchy > li.menuIcon01 > a {
	padding-left: 18px;
}


#drawerMenu .spDrawerMenu .firstHierarchy .secondHierarchy > li .categoryBlock dd a > span:before {
	top: 50%;
	left: 14px;
	top: 50%;
	margin-top: -0.5em;
	color: #0ea36d;
	font-size: 25px;
	font-weight: normal;
}

@media screen and (max-width: 896px) {
	/*-------------------------------------------

	Base Setting

	-------------------------------------------*/
	body,select,input,textarea {
		font-size: 16px;
	}
	body {
		min-width: 0;
		line-height: 1.5625;
	}
	a:hover > img,
	a.imgOpacity:hover img,
	a:hover > img.imgOpacityImg,
	a.noImgOpacity:hover img.imgOpacityImg {
		filter:alpha(opacity=100) !important;
	    -moz-opacity: 1.0 !important;
	    opacity: 1.0 !important;
	}

	/*-------------------------------------------

	Header

	-------------------------------------------*/
	header[role="banner"] .headerTop,
	header[role="banner"] #urgencyBox,
	header[role="banner"] .headerInner .spHeaderMenu > ul,
	header[role="banner"] .spHeaderSearch .spHeaderSearchInner {
		padding: 2.1vw 2.6vw 1.6vw 2.6vw;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	header[role="banner"] .headerTop {
		display: table;
		width: 100%;
		margin-bottom: 0;
		padding-bottom: 0;
	}
	header[role="banner"] .simpleHeader .headerTop,
	.enSite header[role="banner"] .simpleHeader .headerTop {
		background: none;
	}
	header[role="banner"] .headerTop > *,
	header[role="banner"] .headerInner.headerTop .logoWrap {
		display: table-cell;
		vertical-align: middle;
	}
	header[role="banner"] .headerInner {
		padding-top: 18px;
		background: url(/holdings/common/images/bg_header01_sp.gif) right 0 no-repeat;
	}
	.enSite header[role="banner"] .headerInner {
		padding-top: 18px;
		background: url(/holdings/common/images/bg_header01_en_sp.gif) right 0 no-repeat;
	}
	header[role="banner"] .headerInner .logoWrap {
		float: none;
		width: 64vw;
		margin-bottom: 5px;
	}
	header[role="banner"] .simpleHeader {
		margin-bottom: 10px;
		padding: 6px 0 2px 0;
		border-bottom: solid 3px #0ca26c;
	}
	header[role="banner"] .simpleHeader .headerInner .logoWrap {
		float: left;
	}
	header[role="banner"] .headerInner.headerTop .logoWrap {
		width: 120px;
	}
	header[role="banner"] .headerInner .logoWrap > p,
	header[role="banner"] .headerInner .logoWrap > h1 {
		width: auto;
		position: relative;
		top: -4px;
	}
	header[role="banner"] .headerInner .logoWrap > * {
		padding-left: 0;
	}
	header[role="banner"] .headerInner .logoWrap > dl {
		display: none;
	}
	header[role="banner"] .headerInner .logoWrap img {
		width: 120px;
	}
	header[role="banner"] .headerInner,
	.enSite header[role="banner"] .headerInner {
		width: auto;
		background-size: 300px auto;
		background-position: top 4px right 10px;
	}
	header[role="banner"] .headerInner .financialCode {
		display: block;
		position: static;
		padding-left: 30px;
		padding-right: 0;
		border: none;
		color: #000;
	}
	header[role="banner"] .headerInner .btnSelectBank span {
		display: none;
	}
	header[role="banner"] .headerInner .btnSelectBank[aria-hidden='true'] {
		display: none;
	}
	header[role="banner"] .headerInner .btnSelectBank[aria-hidden='false'] {
		display: table-cell;
	}
	header[role="banner"] .headerInner .spHeaderMenu > ul {
		padding-right: 0;
	}
	header[role="banner"] .headerInner.headerTop .spHeaderMenu > ul {
		padding-bottom: 4px;
		padding-left: 4px;
	}
	header[role="banner"] .headerInner .spHeaderMenu,
	header[role="banner"] .headerInner .spHeaderMenu > ul > li > div {
		display: block !important;
	}
	header[role="banner"] .headerInner .spHeaderMenu > ul > li {
		display: inline-block;
		vertical-align: middle;
	}
		header[role="banner"] .headerInner .spHeaderMenu > ul > li:first-child {
		display: none;
	}
	header[role="banner"] .headerInner .spHeaderMenu > ul > li > a.glyphAtm02 span:before {
		content: '';
		position: static;
		display: block;
		width: 35px;
		height: 18px;
		margin: 0 auto;
		padding: 7px 0;
		background: #0ca26c;
		-webkit-background-size: 29px 24px;
		background-size: 29px 24px;
		font-size: 18px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		-ms-border-radius: 5px;
		-o-border-radius: 5px;
		border-radius: 5px;
		box-shadow: rgb(229, 229, 229) 0px 3px 2px 0px;
		-webkit-box-shadow: rgb(229, 229, 229) 0px 3px 2px 0px;
		-moz-box-shadow: rgb(229, 229, 229) 0px 3px 2px 0px;
 	}
	header[role="banner"] .headerGuide,
	header[role="banner"] .gnavArea,
	header[role="banner"] .infoNav,
	header[role="banner"] .categoryNavNew,
	header[role="banner"] #dropDownNav {
		display: none !important;
	}
	header[role="banner"] .headerInner .headerLeft {
		width: 60%;
	}
	header[role="banner"] .headerInner .headerRight {
		width: 40%;
		margin-top: 0;
	}
	header[role="banner"] .spHeaderSearch {
		display: block;
	}
	header[role="banner"] .headerInner .headerAlertArea {
		max-width: none;
		padding: 0 10px;
	}

	/*-------------------------------------------

	Footer

	-------------------------------------------*/
	#pageTop {
		right: 2vw;
	}
	#pageTop,
	#pageTop > img {
		bottom: 2vw;
		width: 16.5vw;
		height: 16.5vw;
	}
	@media screen and (min-width: 568px) {
		#pageTop,
		#pageTop > img {
			bottom: 15px;
			width: 68px;
			height: 68px;
		}
	}
	footer[role="contentinfo"] {
		margin-bottom: 0;
	}
	footer[role="contentinfo"] .snsArea > dl,
	footer[role="contentinfo"] .footerInfo,
	footer[role="contentinfo"] .footerNav > nav {
		width: 100%;
	}
	footer[role="contentinfo"] .snsArea > dl {
		display: none;
	}
	footer[role="contentinfo"] .snsArea .spFooterSnsList {
		display: block;
		text-align: center;
		font-size: 0;
	}
	footer[role="contentinfo"] .snsArea .spFooterSnsList > li {
		display: inline-block;
		width: 41px;
		margin-right: 20px;
	}
	footer[role="contentinfo"] .snsArea .spFooterSnsList > li:last-child {
		margin-right: 0;
	}
	footer[role="contentinfo"] .footerInfo {
		margin-top: 0;
	}
	footer[role="contentinfo"] .footerInfo .resonaInfo > dt {
		display: block;
		margin-bottom: 10px;
		padding-right: 0;
		font-weight: bold;
	}
	footer[role="contentinfo"] .footerInfo .resonaInfo > dd > dl {
		display: table;
		width: 100%;
		margin-left: 0;
		margin-bottom: 7px;
		font-size: 11px;
	}
	footer[role="contentinfo"] .footerInfo .resonaInfo > dd > dl > * {
		display: table-cell;
		vertical-align: top;
	}
	footer[role="contentinfo"] .footerInfo .resonaInfo > dd > dl > dt {
		padding-right: 5px;
	}
	footer[role="contentinfo"] .footerInfo .resonaInfo > dd > dl > dt span {
		display: inline-block;
		width: 100%;
		padding: 0;
		text-align: center;
	}
	footer[role="contentinfo"] .footerInfo .resonaInfo > dd > dl > dd {
		width: auto;
	}
	footer[role="contentinfo"] .footerNav {
		margin-bottom: 0;
		padding: 0;
		background: #eaeaea;
	}
	footer[role="contentinfo"] .footerNav > nav {
		display: none;
	}
	footer[role="contentinfo"] .footerNavSp {
		background: #fff;
		display: block;
	}
	footer[role="contentinfo"] .footerNavSp ul {
		width: 100vw;
		border-top: solid 1px #EAEAEA;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	footer[role="contentinfo"] .footerNavSp ul:last-child {
		border-bottom: solid 1px #EAEAEA;
	}
	footer[role="contentinfo"] .footerNavSp li {
		width: 43.7vw;
		padding: 20px 3vw;
/*		padding: 5vw 3vw;
*/		border-right: solid 1px #EAEAEA;
	}
	footer[role="contentinfo"] .footerNavSp li:nth-child(even) {
		border-right: none;
	}
	footer[role="contentinfo"] .footerNavSp li a {
		padding-left: 4vw;
		font-size: 3.5vw;
		font-weight: bold;
		position: relative;
		display: block;
	}
	footer[role="contentinfo"] .footerNavSp li a:before {
		content: '';
		width: 1.4vw;
		height: 1.4vw;
		margin: auto;
		border-top: 2px solid #000;
		border-right: 2px solid #000;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		display: inline-block;
		vertical-align: top;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
	}
	@media screen and (min-width: 568px) {
		footer[role="contentinfo"] .footerNavSp li a {
			font-size: 14px;
		}
		footer[role="contentinfo"] .footerNavSp li a:before {
			width: 7px;
			height: 7px;
		}
	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap {
		width: auto;
		margin: 0 auto;
		padding: 28px 0 7px 0;
/*		padding: 8vw 0 2.2vw 0;
*/	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul {
		margin-bottom: 2vw;
	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:first-child {
		padding-bottom: 0;
		border-bottom: none;
		display: block;
	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:first-child + div {
		width: 86vw;
		height: 1px;
		margin: 0 auto 15px auto;
/*		height: 0.5vw;
		margin: 0 auto 4vw auto;*/
		background: #fff;
		display: block;
	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul > li {
		margin-bottom: 13px;
/*		margin-bottom: 3.5vw;
*/	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul > li > a {
		width: 86vw;
		padding:3vw 0 2.8vw 0;
	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(1) li:nth-of-type(1) > a {
		padding:12px 0 9px 0;
/*		padding:3.2vw 0 2.7vw 0;
*/	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(1) li:nth-of-type(2) > a {
		padding:12px 0 9px 0;
/*		padding:3.2vw 0 2.7vw 0;
*/	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(1) li:nth-of-type(3) > a {
		padding:12px 0 12px 0;
/*		padding:3.2vw 0 3.3vw 0;
*/	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(1) li:nth-of-type(4) > a {
		padding:5px 0 14px 0;
/*		padding:1.25vw 0 3.75vw 0;
*/	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(2) {
		width: 86.6vw;
		margin: 0 auto;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(3) {
		width: 86.6vw;
		margin: 0 auto 16px auto;
/*		margin: 0 auto 4vw auto;
*/		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(2) > li,
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(3) > li {
		margin-bottom: 2.1vw;
	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(2) li > a,
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(3) li > a {
		width: 42vw;
		padding:8px 0 11px 0;
/*		padding:2.7vw 0 3.2vw 0;
*/	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul > li > a img {
		height: 4.2vw;
	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(1) li:nth-of-type(1) > a img,
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(1) li:nth-of-type(2) > a img {
		height: 34px;
/*		height: 9.1vw;
*/	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(1) li:nth-of-type(3) > a img {
		height: 31px;
/*		height: 8.5vw;
*/	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(1) li:nth-of-type(4) > a img {
		height: 37px;
/*		height: 10vw;
*/	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(2) li:nth-of-type(1) > a img {
		height: 2.4vw;
	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(2) li:nth-of-type(2) > a img {
		height: 3.8vw;
	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(3) li:nth-of-type(2) > a img {
		height: 3.5vw;
	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(3) li:nth-of-type(3) > a img {
		height: 3.1vw;
	}
	footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(3) li:nth-of-type(4) > a img {
		height: 3vw;
	}
	@media screen and (min-width: 568px) {
		footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(2) > li,
		footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(3) > li {
			margin-bottom: 1.5vw;
		}
		footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(2) li:nth-of-type(2) > a img {
			height: 2.5vw;
		}
		footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(3) li:nth-of-type(1) > a img {
			height: 2.5vw;
		}
		footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(3) li:nth-of-type(2) > a img {
			height: 2.5vw;
		}
		footer[role="contentinfo"] .footerNav > .footerGroupSites .wrap > ul:nth-of-type(3) li:nth-of-type(3) > a img {
			height: 2.5vw;
		}
	}
	footer[role="contentinfo"] .footerLargeCategoryNav,
	footer[role="contentinfo"] .spFooterNav,
	footer[role="contentinfo"] .footerInfo .pcSite {
		display: block;
		background: #fff;
		border: 0;
	}
	footer[role="contentinfo"] .spFooterSearch {
		display: block;
		padding: 20px 25px 25px;
		border-bottom: 0;
		background: #f7f7f7;
	}
	footer[role="contentinfo"] .footerLargeCategoryNav > ul,
	footer[role="contentinfo"] .spFooterNav > ul {
		display: block;
		width: auto;
		border-top: 1px solid #eaeaea;
		font-size: 0;
	}
	footer[role="contentinfo"] .footerLargeCategoryNav > ul > li,
	footer[role="contentinfo"] .spFooterNav > ul > li {
		display: inline-block;
		width: 50%;
		margin-left: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-right: 1px solid #eaeaea;
		border-bottom: 1px solid #eaeaea;
		font-size: 13px;
		text-align: left;
	}
	footer[role="contentinfo"] .footerLargeCategoryNav > ul > li:nth-child(even),
	footer[role="contentinfo"] .spFooterNav > ul > li:nth-child(even) {
		border-right: none;
	}
	footer[role="contentinfo"] .footerLargeCategoryNav.saitamaFooterLargeCategoryNav > ul > li {
    display: block;
    width: 100%;
    margin: 0;
    border-right: none;
	}
	footer[role="contentinfo"] .footerLargeCategoryNav > ul > li.current > a,
	footer[role="contentinfo"] .footerLargeCategoryNav > ul > li > a:hover,
	footer[role="contentinfo"] .footerLargeCategoryNav > ul > li > a,
	footer[role="contentinfo"] .spFooterNav > ul > li > a {
		display: inline-block;
		width: 100%;
		height: 100%;
		padding: 19px 15px;
		vertical-align: middle;
		border: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background: #fff;
		color: #000;
	}
	footer[role="contentinfo"] .footerLargeCategoryNav > ul > li > a > span {
		display: inline-block;
		position: relative;
		padding-left: 1.2em;
	}
	footer[role="contentinfo"] .footerLargeCategoryNav > ul > li > a > span:before {
		content: "\e909";
		display: block;
		position: absolute;
		top: 0.3em;
		left: 0;
		font-family: 'icon_type2018';
		font-weight: normal;
		line-height: 1;
	}
	footer[role="contentinfo"] .footerInfo .resonaGroup {
		margin: 0 14px;
	}
	.enSite footer[role="contentinfo"] .footerInfo .resonaGroup {
		width: auto!important;
		margin: 2px auto 0 auto!important;
		display: block!important;
	}
	footer[role="contentinfo"] .footerInfo .infoNav {
		padding: 20px 30px 25px 30px;
		background: #f7f7f7;
		border: 0;
	}
	footer[role="contentinfo"] .footerInfo .infoNav > ul {
		width: auto;
		text-align: left;
	}
	footer[role="contentinfo"] .footerInfo .infoNav > ul > li {
		display: inline;
		padding: 0;
		text-align: left;
		font-size: 15px;
/*		font-size: 4vw;
*/		line-height: 2.5;
	}
	footer[role="contentinfo"] .footerInfo .infoNav > ul > li > a {
		display: inline;
	}
	footer[role="contentinfo"] .footerInfo .infoNav > ul > li:first-child:before,
	footer[role="contentinfo"] .footerInfo .infoNav > ul > li:after {
		position: static;
		content: "";
		display: inline-block;
		content: "";
		width: 1px;
		height: 1em;
		margin: -1px 10px;
		background: #bbb;
		line-height: 1;
	}
	footer[role="contentinfo"] .footerInfo .infoNav > ul > li:first-child > a:before,
	footer[role="contentinfo"] .footerInfo .infoNav > ul > li:nth-child(6) > a:before,
	footer[role="contentinfo"] .footerInfo .infoNav > ul > li > a:after {
		content: none;
	}
	footer[role="contentinfo"] .footerInfo .resonaInfoWrap {
		padding: 0;
		border-top: 0;
		background: #fff;
	}
	footer[role="contentinfo"] .footerInfo .resonaInfo {
		width: auto;
		padding: 0 25px 20px;
		background: #f7f7f7;
		text-align: center;
	}
	footer[role="contentinfo"] .footerInfo .resonaInfo > * {
		color: #000 !important;
	}
	footer[role="contentinfo"] .footerInfo .resonaInfo dd dl dd {
		padding: 0;
	}
	footer[role="contentinfo"] .footerInfo .pcSite {
		margin: 0;
		padding: 0 25px 10px;
		background: #f7f7f7;
	}
	footer[role="contentinfo"] .footerInfo .resonaGroupInfo {
		padding: 20px 0 10px 0;
		display: block;
		background-color: #fff;
	}
	footer[role="contentinfo"] .footerInfo .resonaGroupInfo dl {
		display: block;
	}
	footer[role="contentinfo"] .footerInfo .resonaGroupInfo dl.kmfgGroup {
		margin: 10px 0;
	}
	footer[role="contentinfo"] .footerInfo .resonaGroupInfo dt {
		padding: 0;
		text-align: center;
	}
	footer[role="contentinfo"] .enFooterInfo .resonaGroupInfo dt {
	    width: auto;
	}
	footer[role="contentinfo"] .footerInfo .resonaGroupInfo dt a img {
		height: 28px;
	}
	footer[role="contentinfo"] .footerInfo .resonaGroupInfo dt a img.svgGroup {
		width: auto;
		height:30px;
	}
	footer[role="contentinfo"] .footerInfo .resonaGroupInfo dt a img.svgKmfgGroup {
		width: auto;		
		height:31px;
	}
	footer[role="contentinfo"] .footerInfo .resonaGroupInfo dd {
		display: flex;
		-webkit-justify-content: center;
		justify-content: center;
	}
	footer[role="contentinfo"] .footerInfo .resonaGroupInfo .resonaGroup dt {
		padding-right: 0;
	}
	footer[role="contentinfo"] .footerInfo .resonaGroupInfo .resonaGroup dd,
	footer[role="contentinfo"] .footerInfo .resonaGroupInfo .kmfgGroup dd {
		width: auto;
		margin-top: 5px;
	}
	footer[role="contentinfo"] .footerInfo .resonaGroupInfo dd ul {
		-webkit-justify-content: center;
		justify-content: center;
	}
	footer[role="contentinfo"] .footerInfo .resonaGroupInfo dd ul li {
		margin: 3px 6px;
	}
	footer[role="contentinfo"] .footerInfo .resonaGroupInfo dd ul li a img {
		height:20px;
		vertical-align: middle;
		display: inline-block;
	}
	footer[role="contentinfo"] .footerInfo .resonaGroupInfo dd ul li a img.svgResona {

	}
	footer[role="contentinfo"] .footerInfo .resonaGroupInfo dd ul li a img.svgSaitama {

	}
	footer[role="contentinfo"] .footerInfo .resonaGroupInfo dd ul li a img.svgUrban {
		width: 95px;
	}
	footer[role="contentinfo"] .footerInfo .resonaGroupInfo dd ul li a img.svgKansaimirai {

	}
	footer[role="contentinfo"] .footerInfo .resonaGroupInfo dd ul li a img.svgMinato {

	}
	footer[role="contentinfo"] .footerInfo .copyRight {
		display: block;
		position: relative;
		width: auto;
		margin: 0;
		background: #0ba26b;
		text-align: center;
		font-size: 0.6875em;
		color: #fff;
	}
	footer[role="contentinfo"] .enFooterInfo .copyRight:before {
		background: url(/holdings/common/images/bg_header01_en_sp.gif) 0 50% no-repeat;
		-webkit-background-size: 300px 19px;
		background-size: 300px 19px;
	}
	footer[role="contentinfo"] .footerInfo.simpleFooter .copyRight:before,
	footer[role="contentinfo"] .enFooterInfo.simpleFooter .copyRight:before {
		background: none;
	}

	/*-------------------------------------------

	TopicPath

	-------------------------------------------*/
	#topicPath,
	.topicPath {
		display: none;
		width: auto;
		padding: 10px 10px;
		background-color: #fff;
	}
	#topicPath > .topicPathInner,
	.topicPath > .topicPathInner {
		width: auto;
		margin: 0 auto;
		text-align: left;
	}
	#topicPath > .topicPathInner > ul > li,
	.topicPath > .topicPathInner > ul > li {
		display: inline-block;
		font-size: 0.857em;
	}
	#topicPath > .topicPathInner > ul > li:before,
	.topicPath > .topicPathInner > ul > li:before {
		content: "\e608";
		display: inline-block;
		margin-right: 10px;
		font-size: 0.625em;
		line-height: 1;
	}
	#topicPath > .topicPathInner > ul > li:first-child:before,
	.topicPath > .topicPathInner > ul > li:first-child:before {
		content: "";
		margin-right: 0;
	}
	#topicPath > .topicPathInner > ul > li > *,
	.topicPath > .topicPathInner > ul > li > * {
		margin-left: 0;
	}
	#topicPath > .topicPathInner > ul > li > strong,
	.topicPath > .topicPathInner > ul > li > strong {
		font-weight: normal;
	}
	/* 201609 SEO施策 新パンくず */

	#topicPath .topicPathInner > span,
	.topicPath .topicPathInner > span {
		margin-right: 10px;
		font-size: 0.875em;
	}
	#topicPath .topicPathInner > span:last-child,
	.topicPath .topicPathInner > span:last-child {
		margin-right: 0;
	}
	#topicPath .topicPathInner > span:before,
	.topicPath .topicPathInner > span:before {
		content: "\e608";
		display: inline-block;
		margin-right: 10px;
		font-size: 0.625em;
		line-height: 1;
	}
	#topicPath .topicPathInner > span:first-child:before,
	.topicPath .topicPathInner > span:first-child:before {
		content: "";
		margin-right: 0;
	}
	#topicPath .topicPathInner > span > *,
	.topicPath .topicPathInner > span > * {
		margin-left: 0;
	}
	#topicPath .topicPathInner > span > a:hover,
	.topicPath .topicPathInner > span > a:hover {
		opacity: 0.7;
	}

	/*-------------------------------------------

	Main Area

	-------------------------------------------*/
	#wrap #mainArea,
	#wrap #mainArea main,
	#wrap #mainArea #sideNav {
		float: none !important;
		width: 100% !important;
	}
	#wrap #mainArea {
		margin-bottom: 0;
	}
	#wrap #mainArea main {
		padding: 0 10px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.bnrArea01 {
		background: #fffbea;
		padding: 15px 10px;
	}
	#wrap #mainArea main > section > section,
	.architectureType2018 #wrap #mainArea main > .mainInner > .mainContents > section > section,
	#wrap #mainArea main .contentBlockWrap,
	.architectureType2018 #wrap #mainArea main .mainInner > .mainContents > section {
		margin-top: 36px;
	}
	/* .architectureType2018 */

	.architectureType2018 #wrap #mainArea main .mainInner {
		width: auto;
		margin: 20px auto 0;
	}
	.architectureType2018 #wrap #mainArea main.mainNarrow .mainInner > .mainContents {
		float: none;
		width: auto;
	}

	/*-------------------------------------------

	sideNav

	-------------------------------------------*/
	#sideNav {
		margin-bottom: 0;
		background: #F7F7F7;
	}
	#sideNav .sideOther {
		padding-top: 23px;
	}
	#sideNav .guideArea {
		margin-bottom: 0;
		padding: 15px 10px;
		border-top: 1px solid #ccc;
		border-right: none;
		border-bottom: none;
		border-left: none;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		-ms-border-radius: 0;
		-o-border-radius: 0;
		border-radius: 0;
	}
	#sideNav .guideArea > * {
		margin-bottom: 15px;
		padding: 10px;
		background: #fff;
		border: 1px solid #ccc !important;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		-ms-border-radius: 5px;
		-o-border-radius: 5px;
		border-radius: 5px;
	}
	#sideNav .guideArea .loginArea,
	#sideNav .guideArea .shopGuide {
		text-align: center;
	}
	#sideNav .loginAreaTop {
		display: table;
		width: 100%;
	}
	#sideNav .loginAreaTop > * {
		display: table-cell;
		vertical-align: middle;
	}
	#sideNav .loginAreaTop h2 {
		width: 90px;
		padding: 0 15px;
	}
	#sideNav .loginAreaTop a {
		width: auto;
		padding-right: 0;
	}
	#sideNav .guideMenu {
		padding: 0;	}
	#sideNav .guideMenu ul >li {
		padding: 0;
	}
	#sideNav .guideMenu li > a {
		display: block;
		padding: 10px;
	}
	#sideNav .guideMenu ul >li > a:hover {
		background: #fff;
		color: #333;
	}
	#sideNav .subNav {
		margin-bottom: 38px;
		padding: 15px 12px 24px 12px;
		background: #0ca26c;
	}
	#sideNav .subNav .subCategoryDetail .secondHierarchy > li > .categoryBlock > dt > a,
	#sideNav .subNav .subCategoryDetail .secondHierarchy > li.noChild > a {
		display: block;
		background: #f0fff7;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		-ms-border-radius: 5px;
		-o-border-radius: 5px;
		border-radius: 5px;
	}
	#sideNav .subNav .subCategoryDetail .secondHierarchy .categoryBlock > dt > a.current,
	#sideNav .subNav .subCategoryDetail .secondHierarchy > li.noChild > a.current {
		background: #e5f4ec!important;
	}
	#sideNav .subNav .subCategoryDetail .secondHierarchy .categoryBlock > dt > a.current,
	#sideNav .subNav .subCategoryDetail .secondHierarchy .noChild a.current {
		color: #333;
	}
	#sideNav .subNav .subCategoryDetail .secondHierarchy > li > .categoryBlock > dt[aria-selected="true"] > a {
		-webkit-border-bottom-left-radius: 0;
		-moz-border-bottom-left-radius: 0;
		-ms-border-bottom-left-radius: 0;
		-o-border-bottom-left-radius: 0;
		border-bottom-left-radius: 0;
		-webkit-border-bottom-right-radius: 0;
		-moz-border-bottom-right-radius: 0;
		-ms-border-bottom-right-radius: 0;
		-o-border-bottom-right-radius: 0;
		border-bottom-right-radius: 0;
	}
	#sideNav .subNav .subCategoryDetail .secondHierarchy .categoryBlock > dt > a,
	#sideNav .subNav .subCategoryDetail .secondHierarchy .noChild a,
	#sideNav .subNav .subCategoryDetail .secondHierarchy .thirdHierarchy > li > a {
		padding: 10px 15px;
		font-weight: normal;
	}
	#sideNav .subNav .subCategoryDetail .thirdHierarchy > li > a {
		padding-left: 30px!important;
		background: #fff;
	}
	#sideNav .subNav .subCategoryDetail .thirdHierarchy > li > a.current {
		background: #e5f4ec;
		font: #063;
	}
	#sideNav .subNav .subCategoryDetail .thirdHierarchy > li:last-child > a,
	#sideNav .subNav .subCategoryDetail .thirdHierarchy > li:last-child > dl dt > a:not(.current):not(.dcurrent),
	#sideNav .subNav .subCategoryDetail .thirdHierarchy > li:last-child .fourthHierarchy > li:last-child > a {
		-webkit-border-bottom-left-radius: 5px;
		-moz-border-bottom-left-radius: 5px;
		-ms-border-bottom-left-radius: 5px;
		-o-border-bottom-left-radius: 5px;
		border-bottom-left-radius: 5px;
		-webkit-border-bottom-right-radius: 5px;
		-moz-border-bottom-right-radius: 5px;
		-ms-border-bottom-right-radius: 5px;
		-o-border-bottom-right-radius: 5px;
		border-bottom-right-radius: 5px;
	}
	#sideNav .sideInfo {
		margin-right: 6.5vw;
		margin-left: 6.5vw;
		margin-bottom: 0;
		padding-bottom: 35px;
	}
	.enSite 	#sideNav .sideInfo {
		padding-bottom: 14px;
	}
	#sideNav .sideInfo > ul > li {
		margin-bottom: 14px;
	}
	#sideNav .sideInfo > ul > li:last-child {
		margin-bottom: 0;
	}
	#sideNav .sideInfo > ul > li:first-child > a {
		padding: 13px 5px;
	}
	/*#sideNav .subNav .subCategoryDetail .thirdHierarchy > li > .categoryBlock > dt > a.current*/

	/*-------------------------------------------

	Template

	-------------------------------------------*/
	.simpleTempelate header[role="banner"] .headerTop {
		padding: 15px 10px 13px;
	}
	.simpleTempelate header[role="banner"]  .headerInner{
		background-position: top 4px right 10px



	}
	.simpleTempelate header[role="banner"] .headerInner .logoWrap > p {
		width: 100%;
		margin-bottom: 0;
	}
	.simpleTempelate header[role="banner"] .headerInner .logoWrap > p strong {
		display: block;
		width: 100%;
		max-width: 100%;
	}
	.simpleTempelate header[role="banner"] .headerInner .logoWrap > p > a {


	}
	.simpleTempelate header[role="banner"] .headerInner .logoWrap > p > a > img {
		display: block;
		width: auto;
		height: auto;
	}
	.simpleTempelate header[role="banner"] .headerInner .logoWrap > p img.ssLogo {
		width: 80%;
		max-width: 325px;
	}
	.simpleTempelate header[role="banner"] .headerInner .logoWrap > p > .svgSaitamaLogo > img,
	.simpleTempelate header[role="banner"] .headerInner .logoWrap > p > .svgKinkiOsakaLogo > img {
		height: 25px;
	}
	.simpleTempelate header[role="banner"] .headerInner .logoWrap > p.svgHeaderLogoTwo > a,
	.simpleTempelate header[role="banner"] .headerInner .logoWrap > p.svgHeaderLogoThree > a {
		display: flex;
		align-items: center;
		-webkit-flex: 1;
		flex: 1;
		min-width: 0;
		min-height: 43px;
		max-width: 100px;
	}
	.simpleTempelate header[role="banner"] .headerInner .logoWrap > p.svgHeaderLogoTwo .svgSaitamaLogo,
	.simpleTempelate header[role="banner"] .headerInner .logoWrap > p.svgHeaderLogoThree .svgSaitamaLogo,
	.simpleTempelate header[role="banner"] .headerInner .logoWrap > p.svgHeaderLogoTwo .svgKinkiOsakaLogo,
	.simpleTempelate header[role="banner"] .headerInner .logoWrap > p.svgHeaderLogoThree .svgKinkiOsakaLogo {
		margin-left: 7px;
	}
	.simpleTempelate header[role="banner"] .headerInner .logoWrap > p.svgHeaderLogoTwo > a > img,
	.simpleTempelate header[role="banner"] .headerInner .logoWrap > p.svgHeaderLogoThree > a > img {
		width: 100px;
		margin-top: 0;
	}
	.simpleTempelate footer[role="contentinfo"] {
		padding-top: 0;
	}
	.simpleTempelate footer[role="contentinfo"] .footerInfo {
		background-color: #fff;
	}
	.simpleTempelate footer[role="contentinfo"] .footerInfo:before {
		display: none;
	}
	.simpleTempelate footer[role="contentinfo"] .footerInfo .resonaGroupInfo {
		margin-top: 0;
	}
	.simpleTempelate footer[role="contentinfo"] .footerInfo .resonaGroupInfo dl {
		margin: 0;
		padding: 25px 0;
		background-color: #0ca26c;
	}
	.simpleTempelate footer[role="contentinfo"] .footerInfo .copyRight {
		margin-top: 70px;
		padding: 15px 0;
		width: auto;
		font-size: 0.6875em;
	}
	.simpleTempelate footer[role="contentinfo"] .footerInfo.footerSimpleSmart {
		margin-top: 0;
	}
	.simpleTempelate footer[role="contentinfo"] .footerInfo.footerSimpleSmart .resonaGroupInfo {
		background-color: transparent;
	}
	.simpleTempelate footer[role="contentinfo"] .footerInfo.footerSimpleSmart .resonaGroupInfo .resonaGroupInfoInner {
		display: block;
    width: auto;
    margin: 0 auto;
    padding: 0;
	}
	.simpleTempelate footer[role="contentinfo"] .footerInfo.footerSimpleSmart .resonaGroupInfo .resonaGroupInfoInner::after {
		content: none;
	}
	.simpleTempelate footer[role="contentinfo"] .footerInfo.footerSimpleSmart .resonaGroupInfo dl {
		padding: 0;
	}
	.simpleTempelate footer[role="contentinfo"] .footerInfo.footerSimpleSmart .resonaGroupInfo .resonaGroup {
		display: block;
		background-color: #fff;
	}
	.simpleTempelate #sideNav {
		margin-bottom: 30px;
	}
}
@media screen and (max-width: 320px) {
	header[role="banner"] .headerInner .logoWrap {
		max-width: 200px;
		height: auto;
	}
	header[role="banner"] .headerInner .logoWrap img {
		vertical-align: middle;
	}
}
